[exterior]
0 = ext_view\92C.animated
1 = ext_view\92B.animated
2 = ext_view\92B.animated
3 = ext_view\92B1.animated
4 = ext_view\92B1.animated
5 = ext_view\92B.animated
6 = ext_view\92B.animated
7 = ext_view\92A.animated
